Status: Resolved Start date: 10/10/2020
Priority: Normal Due date:

Assignee: Ig Du % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #706: NC3 PA0OOOO0O0 Resolved 08/17/2020

History

#1 - 10/13/2020 09:52 AM - xiangyang li
- Related to Feature #706: NC3 PAI0000000 added

#2 - 10/13/2020 09:52 AM - xiangyang li

- Status changed from New to In Progress

#3 - 10/20/2020 02:25 PM - Iq Du
- File Snipaste_2020-10-20_14-23-27.png added
- File Snipaste_2020-10-20_14-24-12.png added

- Status changed from In Progress to Resolved
Files

1.png 12.9 KB 10/10/2020 zc Fan
2.png 7.32 KB 10/10/2020 zc Fan
Snipaste_2020-10-20_14-23-27.png 29.8 KB 10/20/2020 lg Du
Snipaste_2020-10-20_14-24-12.png 8.9 KB 10/20/2020 lg Du

04/10/2025

22


http://www.tcpdf.org

